Bug 434365 - gnash failed massrebuild attempt for GCC 4.3
gnash failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:05 EST by Jesse Keating
Modified: 2013-01-09 22:09 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.8.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 07:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:05:01 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443099
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 20:09:44 EST
scratch build 480634
Comment 2 Jon Stanley 2008-02-29 20:21:24 EST
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.36858: line 29: /etc/profile.d/qt.sh: No such file or directory
Comment 3 Patrice Dumas 2008-03-01 06:54:23 EST
Waiting for the imminent next release. It fixes a lot of issues.

Note You need to log in before you can comment on or make changes to this bug.